<template>
  <el-table-column :prop="prop" :label="label">
    <template slot-scope="{row}">{{row[prop] | dateTime }}</template>
  </el-table-column>
</template>
<script>
export default {
  data() {
    return {};
  },
  computed: {},
  props: {
    prop: {},
    label: {}
  },
  watch: {},
  methods: {},
  components: {},
  mounted() {}
};
</script>
